@charset "utf-8";
/* TV Master Admin CSS Document */

#bodyadmin {
	margin:0px;
	background:url(../images/adminheaderbg.gif) #f5f5f5 repeat-x top;
	font-family:tahoma, Arial, verdana;
	font-size:12px;
}

#header h1 {
	font-size:18px;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}

#main {
	padding:20px 0px;
}

#main h1 {
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	font-size:18px;
	color:#006699;
	font-weight:normal;
}

.taskItemBg {
	background:url(../images/admin-itembg.jpg) no-repeat left;
	height:30px;
	padding-left:30px;
}








